Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 07:57:05 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account On September 7, I tried to make two purchases on your application.  I tried to pay the two orders via KNET, both received a message that said "technical problems", however the charges were debited from my account.  
Details  of payments: 
Transaction day September 7, 2020
Amount: 17.150 KWD
Details: 0709 landmark centr KW KWSQ:025155025164 Lanmark Central Marke E0268301 KW KW. 

Transaction day September 7, 2020
Amount: 20 KWD
Details: 0709 landmark centr KW KWSQ:025150030661 Lanmark Central Marke E0268301 KW KW. 

I need a refund of my money as soon as possible.
Thanks
Rosana Gelves
965 96673042

iOS Version: 13.6.1
App Version: 9.1.11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1468633